<ART ID="1250013" PID="2406" JID="148" BPAGE="1250013-1" EPAGE="1250013-40" PII="S0129055X12500134" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PATH INTEGRAL REPRESENTATION FOR SCHR&#x00D6;DINGER OPERATORS WITH BERNSTEIN FUNCTIONS OF THE LAPLACIAN</MTI>
<RTI>Path Integral Representation for Schr&#x00F6;dinger Operators</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FUMIO</FNM>
<SNM>HIROSHIMA</SNM>
<EAD>hiroshima@math.kyushu-u.ac.jp</EAD>
<X-REF REFID="S0129055X12500134AF001"></X-REF>
</AUT>
<AFF ID="S0129055X12500134AF001">Faculty of Mathematics, Kyushu University, 744 Motooka, Fukuoka, 819-0395, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TAKASHI</FNM>
<SNM>ICHINOSE</SNM>
<EAD>ichinose@kenroku.kanazawa-u.ac.jp</EAD>
<X-REF REFID="S0129055X12500134AF002"></X-REF>
</AUT>
<AFF ID="S0129055X12500134AF002">Department of Mathematics, Kanazawa University, Kanazawa, 920-11, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>J&#x00D3;ZSEF</FNM>
<SNM>L&#x0150;RINCZI</SNM>
<EAD>J.Lorinczi@lboro.ac.uk</EAD>
<X-REF REFID="S0129055X12500134AF003"></X-REF>
</AUT>
<AFF ID="S0129055X12500134AF003">School of Mathematics, Loughborough University, Loughborough LE11 3TU, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 July 2011</RE>
<RV>11 January 2012</RV>
<AC>19 April 2012</AC>
<![CDATA[<PUB>30 May 2012</PUB>]]>
</HIST>
<ABST>
<P>Path integral representations for generalized Schr&#x00F6;dinger operators obtained under a class of Bernstein functions of the Laplacian are established. The one-to-one correspondence of Bernstein functions with L&#x00E9;vy subordinators is used, thereby the role of Brownian motion entering the standard Feynman&#x2013;Kac formula is taken here by subordinate Brownian motion. As specific examples, fractional and relativistic Schr&#x00F6;dinger operators with magnetic field and spin are covered. Results on self-adjointness of these operators are obtained under conditions allowing for singular magnetic fields and singular external potentials as well as arbitrary integer and half-integer spin values. This approach also allows to propose a notion of generalized Kato class for which an <F>L<SUP>p</SUP>-L<SUP>q</SUP></F> bound of the associated generalized Schr&#x00F6;dinger semigroup is shown. As a consequence, diamagnetic and energy comparison inequalities are also derived.</P>
</ABST>
<KWDG>
<KWD>Feynman&#x2013;Kac formula</KWD>
<KWD>generalized Schr&#x00F6;dinger operator</KWD>
<KWD>Bernstein function</KWD>
<KWD>L&#x00E9;vy process</KWD>
<KWD>spin</KWD>
<KWD>subordinator</KWD>
<KWD>Poisson process</KWD>
<KWD>heat semigroup</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>47D07</KWD>
<KWD>47D08</KWD>
<KWD>60J75</KWD>
<KWD>81Q10</KWD>
</KWDG>
</FRONT>
</ART>
